uuid: 2f647190-8956-4b27-bb23-49667e0929bb
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_title
    - profile.type.contact_company
  module:
    - options
id: profile.contact_company.field_title
field_name: field_title
entity_type: profile
bundle: contact_company
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
